mwResolveResult Struct Reference

`#include <mw_srvc_resolve.h>`

## Data Fields

guint32 | code
GList * | matches
| list of mwResolveMatch
char * | name
| name of the result

## Field Documentation

## code

guint32 mwResolveResult::code

See also
  mwResolveCode

## matches

GList* mwResolveResult::matches

list of mwResolveMatch

## name

char* mwResolveResult::name

name of the result

The documentation for this struct was generated from the following file:

- mw_srvc_resolve.h